div.news {
    border: 2px solid white;
    padding: 0em 0.5em;
}

div.news:hover {
    background-color: #ffd895;
    border: 2px dashed black;
    padding: 0em 0.5em;
}

div.news:hover h2 span {
    text-decoration: underline;
}

span.newsDate {
    margin-right: 4em;
}

div.news p, div.news ul {
    margin: 0.8em 0em;
    font-size: 0.9em;
    text-align: justify;
}

#mainContent {
    line-height: 150%;
}

#mainScreenshot {
    margin: 5px 10px;
    padding: 0px;
    float: right;
    line-height: 100%;
    text-align: right;
}

#mainScreenshot img {
    border: 2px solid #FFFFFF;
}

#mainScreenshot a:hover img {
    border: 2px solid #0062FF;
}

#takeATourLink {
    margin: 0em 1em 0em 0em;
    font-size: 0.9em;
}

#projectDescription {
    margin: 0em 0em 2.5em 0em;
}

#projectDescription p {
    margin: 0.5em 0em;
    text-align: justify;
    text-indent: 1em;
}
